#incidentlog {
    position: relative;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 12pt;
    text-align: left;
    background-image: url(paper-old.jpg);
    padding: 1cm;
    z-index: 1;
}
#incidentlogtitle {
    font-size: 200%; font-weight: bold;
}
#incidentlog h2 {
    position: relative;
    font-size: 12pt;
    margin: 4px;
    border-bottom: 1px solid #300;
    z-index: 3;
}
#incidentlog p {
    position: relative;
    margin: 2px 2px 2px 2em;
    z-index: 3;
}
#nypdwatermark {
    position: absolute;
    right: 10px; top: 10px;
    width: 200px; height: 200px;    
    background-image: url(watermark.png);
    background-size: contain;
    z-index: 2;
}
